/* autocomplete styles*/
/*q:before,q:after{content:''}
select,input,textarea{font:99% arial,helvetica,clean,sans-serif}*/


/* design based on fancybox.net  */

/* dl, dt, dd, */
    
html, body, div, ul, li, h1, h2, h3, h4, pre, form, fieldset, p, blockquote, th, td, img, a,dl {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	height: 100%;
}

body {
	color: #000;
	font: normal 12px Helvetica,Arial,  sans-serif;
	background: black url('../images/layout/background_image_sonogram_green2.png') top center no-repeat;
}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}

h2,h3,h4, #col_left dt {
   	font-family: Georgia, Times, serif;

}
h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	color:#90A155;
}

h4, #col_left dt {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: .5em;
	color:#55612A;
    }


a {
	color: #15081F;
	text-decoration: underline;
	outline: none;
}

a:hover {
	color: #C73B7C;
}

#page {
	width: 980px;
	margin: 0 auto;
}

#header {
	height: 90px;
}

#header h1 {
	float: left;
	width:250px;
	background: url('../images/layout/avocet_logo.png') 0 20px no-repeat;
}

#header h1 a {
	display: block;
	height: 70px;
	width: 134px;
	text-indent: -99999px;
}

#header ul {
	float: right;
	margin-top: 33px;
}



/*#header label {
float: left;    
width: 10em;    
margin-right: 1em;    
text-align: right;  
}*/

#header ul li {
	display: inline;
	padding-left: 24px;
	padding-bottom: 10px;
}

#header ul li a, #header div {
	color: #FFF;
	font-size: 13px;
	font-family: Arial;
	text-decoration: none;
	text-shadow: 1px 1px 1px #222222;
	position: relative;
}


#header ul li a.active,
#header ul li a:hover {
	border-bottom: 1px solid #FFF;
}

#col_wrap {
	min-height: 410px;
	background-color:white;
/*  background: #F9F9F7 url('../images/layout/bg_col_right.gif') top right repeat-y;*/
}

#col_top {
	background: url('../images/layout/cornery_background_white.gif') top left no-repeat;
	height: 10px;
	line-height: 1;
	font-size: 1px;
}


#col_left {
    float: left;
	width: 690px;
	padding: 15px 0 20px 30px;
}

#col_left h1 {
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size: 30px;
	font-weight: normal;
	color: #004F39;
	margin-top: 10px;
	margin-bottom: 6px;
}

#col_left h1 span {
	font-size: 20px;	
}

#col_left p, #col_left dd, #col_left dt {
	padding-bottom: 15px;
	margin: 0;
	line-height: 22px;
}


#col_left img {
	padding: 5px;
/*  background: white;*/
/*  border: 1px solid #BBB;
*/
	margin: 7px 14px 7px 0;
}

#col_left ul {
	padding: 0;
	margin: -10px 0 15px 30px;
}

#col_left ul li {
	line-height: 25px;
}

table.options {
	border-left: 1px solid #E2E2E2;
	margin-bottom: 15px;
}

table.options th {
	background: #15081F;
	color: #fff;
	padding: 10px;
	text-align: left;
	font-weight: normal;
	border-right: 1px solid #3B224F;
	border-bottom: 1px solid #3B224F;
}

table.options td {
	padding: 7px 10px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	line-height: 1.6;
}

table.options tr.even {
	background: #E9E9E9;
}

dl.table-display
{
    float: left;
/*  display:block;*/
    width: 100%;
    margin: 10px 0 20px 0;
	padding: 0;
	border-bottom: 1px solid #999;
}



.table-display dt
{
    clear: left;
	float: left;
	width: 160px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
	font-weight: normal;
}

.table-display dd
{
    float: left;
	width: 510px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #999;
	font-weight: bold;
	
}

table.table-display
{
    border-top: 1px solid #999;
        
    width: 100%;
    margin: 10px 0 20px 0;
	padding: 0;
	border-bottom: 1px solid #999;
	border-collapse:collapse;
}

.table-display tr {
/*      border-top: 1px solid #999;*/
   	vertical-align: top;
    
 
}
.table-display th {
    vertical-align: top;
    width: 160px;
	margin: 0;
	padding: 5px 10px 5px 5px;
	font-weight: normal;
	text-align: right;
	line-height: 1.3em;
	margin-bottom: .5em;
	color:#55612A;
}

.table-display td
{
    vertical-align: top;
    text-align: left;
	width: 510px;
	margin: 0;
	padding: 5px;
	font-weight: bold;
	
}

/*SIDE COLUMN */

#side_column {
    float: right;
	width: 230px;
	font-size:12px;line-height:18px
}

#upper_sidebar {
/*  background: url('../images/layout/bg_col_sep.gif') bottom left no-repeat;
*/    width:230px;

}

#page_menu ul {
    list-style: none;
    margin-left: 0;
    padding-left: 2em;
    text-indent: -1em;
}
#page_menu ul li {
    line-height: 1.5em;
    margin-bottom: 10px;
}
#page_menu ul li:before {
	content: "\00BB \0020";
	}
	

div.sidebar_block { 
    width:185px; 
    background:none repeat scroll 0 0 #EEE;
    margin:20px 0 20px 5px;
    padding:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
/*    border:1px solid #CFCFCF;*/
    }
    
.sidebar_block h4 {
    font-family: Helvetica,Arial,"MS Trebuchet", sans-serif; 
    font-size:16px;
    font-weight: normal;
    color:#222;
    padding-bottom:4px;
    line-height:1.15em;
    }
.sidebar_block h2 {font-size:30px;line-height:1.2em;color:#8FBA73;}
.sidebar_block p, .sidebar_block  li {font-size:12px;line-height:18px;margin-bottom:4px;}
.sidebar_block ul {list-style-type: none;}

.pagination a {
    padding-right:3px;
}

/*.sidebar_block h4 {
    margin-left: -15px;
    text-align:center;
    background:#5B5B5B;
    color:white;
}*/



#sidebar_search { 
    text-align:left;
    display:block;  
    line-height:1.4em;
    padding: 10px 10px;  
}

#sidebar_search * {
    margin-bottom:5px;
}

#sidebar_search input {
    width: 150px;
}

/*#side_column p, #side_column ul {
    text-align: left;
    line-height: 18px;
    font-size: 12px;
    text-align: left;
}*/

#side_column ul {
    list-style-type: none;
}

/*#side_column h4 {
    text-align: center;
    margin-top: 1em;
}*/


#col_bottom {
	height: 10px;
	background: url('../images/layout/cornery_background_white.gif') bottom left no-repeat;
	line-height: 1;
	font-size: 1px;
}

#footer {
	color: #FFF;
	padding: 30px;
}

#footer p {
	font-size: 11px;
}

#footer p a {
	color: #FFF;
	text-decoration: none;
}

#footer p a:hover {
	text-decoration: underline;
}

#col_left pre {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	line-height: 20px;
	background: #15081F;
	width: 570px;
	overflow: auto; 
/*  overflow-Y: hidden;*/
}

#col_left pre code {
	margin: 0 0 0 15px;
	padding: 16px 0;
	display: block;
	color: #FFF;
	font: normal 11px/18px Verdana,Sans-Serif;
}

#col_left .faq {
	padding: 10px 0;
}

#col_left .faq strong {
	display: block;
	padding: 10px;
	color: #FFF;
	background: #270B2B;
	font-weight: normal;
}

#col_left .faq p {
	padding: 10px;
	background: #FFF;
}

#col_left ul.list {
	list-style: none;
	margin-top: -10px;
	margin-left: 10px;
}

#col_left ul.list li {
	background: url('../images/layout/bullet.gif') 0 6px no-repeat;
	padding-left: 20px;
}


#col_left .list {
	margin-bottom: 25px;
}

#col_left .list .h {
	font-weight: bold;
	background: #F3F3F3;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	padding: 12px 7px;
	color: #555;
	margin-bottom: 15px;
}

#col_left .list p {
	padding : 0 10px 10px 10px;
}

#faq .list .h {
	margin-bottom: 10px;	
}

#faq .list {
	margin-bottom: 5px;	
}

.right {
	float: right;
}

.note {
	padding: 20px 0 0 0;
}

.small {
	font-size: 10px;
}

.sciname, .scientific_name, .species {
    font-style: italic;
}

.transparenty {
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.photo-overlay {
    position:absolute;
    top:30px;left:20px;width:250px;
    background-color:white;text-size:80%;
    padding:4px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
}

#contact_info {
    margin-top: 3em;
    padding-top: 1em;
}

#media_links    {
    list-style:none;
    }

#media_links li { 
    display:inline;
    margin-left:10px;
    vertical-align: top;
    }

    .warn {
	padding: 10px 10px 0 10px;
	background-color: #FFFFCC;
	border: 1px solid #CCCCAA;
	margin-right: 30px;
	margin-bottom: 25px;
	-moz-border-radius: 5px;
}

.fieldcol {
    width:100px;
    font-weight: bold;
    margin-right:2em;
}

/************* notification **********/
#flashnotice {
    font-weight: bold;
    color:red;
    font-size: 120%;
}
/*
*   Some CSS for examples
*/
/* object, embed {
	vertical-align: top;	
}

#login_error {
	display: none;
	background: red;
	color: #FFF;
}
*/
/********** FORMS *************/
form label {
/*  display: block;*/
}

form p {
	padding: 7px;
	line-height: 1.6;
}

form fieldset {
    padding:1em;
    border: 1px solid #999;
}
fieldset ul, fieldset li, fieldset img{
border:0; margin:0; padding:0; list-style:none;
margin-top:2em;
}
fieldset li{
clear:both;
list-style:none;
padding-bottom:10px;
}

fieldset input,fieldset img{
float:left;
}

#captcha img {
    margin:0; padding:0;
}

fieldset label{
width:140px;
float:left;
}

#inline1 {
    overflow: auto;
	width: 500px;
	height: 100px;
	background-color: #FDFDFD;
}

#page #inline1 {
	display: none;
}

#page #inline2 {
	display: none;
}

#tip7-title {
    text-align: left;
}

#tip7-title b {
    display: block;
}

#tip7-title span {
    float: right;
}

/* class used for current page number in will_paginate*/
.current {
    font-weight: bold;
    color:#BA1623;
}


.required:after{
    content: "*";
    color:red;
    font-weight: bold;
}


